@font-face
{
	font-family: 'MyWebFont';
	src: url('../material/AlteDIN1451Mittelschriftgepraegt.eot'); /* IE9 Compat Modes */
	src: url('../material/AlteDIN1451Mittelschriftgepraegt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../material/AlteDIN1451Mittelschriftgepraegt.woff') format('woff'), /* Modern Browsers */
	url('../material/AlteDIN1451Mittelschriftgepraegt.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('../material/AlteDIN1451Mittelschriftgepraegt.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face
{
	font-family: 'HELVENEUROM';
	src: url('../font/HelveticaNeue-Roman.eot'); /* IE9 Compat Modes */
	src: url('../font/HelveticaNeue-Roman?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../font/HelveticaNeue-Roman.woff') format('woff'), /* Modern Browsers */
	url('../font/HelveticaNeue-Roman.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('../font/HelveticaNeue-Roman.svg#svgFontName') format('svg'); /* Legacy iOS */
}
	
a
{
	color: #FFFFFF;
	text-decoration: none;
}

body
{
	margin: 0;
	padding: 0;
	font-family: 'HELVENEUROM', Verdana, Geneva, Sans-Serif;
	background: #000000;
	font-size: 14px;
	color: #FFFFFF;
}


.newmenu {
    position: relative;
    top: 30px;
    height: 100%;
    overflow: hidden;
}

.rotate1.m2 {
    left: 100px;
}

.rotate1.m3 {
    left: 150px;
}

.rotate1.m4 {
    left: 200px;
}

.rotate1.m5 {
    left: 250px;
}

.rotate1.m6 {
    left: 300px;
}

.rotate1.m7 {
    left: 350px;
}

.rotate1.m8 {
    left: 400px;
}

.rotate1.m9 {
    left: 450px;
}

.rotate1.m10 {
    left: 500px;
}

.rotate1.m11 {
    left: 550px;
}

.rotate1 {
    text-transform: uppercase;
}

.rotate1 span {
    display: block;
    border-bottom: 1px solid rgba(255, 255, 255, 0.8);
}

.auto_series{
	right: 60px !important;
}

.rotate1.active a{
	position: relative;
    display: block;
}

.rotate1 a h4 {
    position: relative;
    z-index: 2;
    font-weight: normal;
    margin: 0;
    padding-bottom: 6px;
}

.rotate1.active a small{
      width: 570px;
    height: 30px;
    transform: skew(44deg);
    background: rgba(80, 134, 113, 0.5);
    display: block;
    position: absolute;
    bottom: 0;
    z-index: 0;
    left: -80px;
}

.rotate1.m5.active a small {
    width: 700px;
    left: -366px;
}

.rotate1.m6.active a small{
	width: 700px;
    left: -436px;
}

.rotate1.m2.active a small {
    left: -152px;
}

.rotate1.m3.active a small {
    left: -221px;
}

.rotate1.m8.active a small {
    left: -572px;
    width: 840px;
}

.rotate1.m4.active a small {
    left: -337px;
}

.rotate1.m9.active a small {
    left: -647px;
    width: 900px;
}

.rotate1.m10.active a small {
    width: 950px;
    left: -711px;
}

.rotate1.m11.active a small {
    width: 1050px;
    left: -748px;
}

.rotate1
{
	/* Safari, Chrome */
	-webkit-transform: rotate(-45deg);
	/* Firefox */ 
	-moz-transform: rotate(-45deg);
	/* IE */
	-ms-transform: rotate(-45deg);
	/* Opera */
	-o-transform: rotate(-45deg);
	/* Older versions of IE */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	/* CSS3 standard as defined here: http://www.w3.org/TR/css3-transforms/ */
    transform: rotate(-45deg);
    font-family: 'MyWebFont';
    font-size: 13px;
    letter-spacing: 1px;
    display: inline-block;
    position: absolute;
    top: 0px;
    left: 50px;
    width: 100%;
    max-width: 440px;
}

.ex0
{
	font-family: 'Exo 2', sans-serif;
	font-weight: 600;
}

.general_title
{
	color:#000000;
	font-size:22px;
}

.wrapper_page1
{
	display: table-cell;
	width: 916px;
	height: 503px;
	text-align: center;
	vertical-align: middle;
}

/* Landing style */
.landing_bg{
	width:1024px;
	height:768px;
	margin:0 auto;
	background:url(../images/landing-bg.jpg) no-repeat;
	position:relative;	
}

.landing_bg .top .left, .landing_bg .top .right{
	float: left;
}

.landing_bg .top .left{
	width: 624px;
    text-align: center;
}
.landing_bg .top .right{
	width: 400px;
}

.landing_bg .top .right a {
    display: block;
}

.landing_bg .top .right a img {
    width: 100%;
}

.landing_bg .top .left h1 {
    margin: 0px;
    font-size: 42px;
    padding-top: 75px;
}

.landing_bg .top .left small {
    font-size: 21px;
}

.landing_bg .middle ul{
    padding: 0px;
    padding-top: 60px;
    width: 900px;
    margin: 0px auto;
}

.landing_bg .middle ul li {
	list-style: none;
    float: left;
    width: 50%;
    text-align: center;
}

.landing_bg .middle, .landing_bg .bottom{
	clear: both;
}

.landing_bg .middle ul li p {
    margin: 0px;
    font-size: 26px;
    margin-top: 13px;
}

.landing_bg .bottom {
    width: 860px;
    margin: 0px auto;
    margin-top: 80px;
}

.landing_bg .bottom .left{
    float: left;	
}

.landing_bg .bottom .right{
    float: right;
    display: block;
}
/* End Landing style */

.series-wrapper table {
    width: 100%;
    text-align: center;
	border-collapse: collapse; 
	position: relative;
    left: -45px; 
}

.series-wrapper table tr{
	border-bottom: 2px solid;
}

.series-wrapper table tr.noborder{
    border-bottom: none;
}

.series-wrapper .subtitle h1 {
    font-size: 90px;
    padding-top: 30px;
    margin: 0px;
    line-height: 85px;
}

.e-content .subtitle {
    padding-left: 80px;
}

.series-wrapper h2{
	margin: 0px;
    line-height: 12px;
}

.series-wrapper .content {
    padding-top: 20px;
    padding-bottom: 20px;
}

.m-content .subtitle{
    padding-left: 35px;
}

.series-wrapper p.note {
    position: relative;
    left: -45px;
}

.series-wrapper .subtitle p {
    margin: 0px;
    font-size: 14px;
}


